.header-h1 {
  color: var(--eui-c-neutral);
  font-style: normal;
  font-weight: normal;
  font: var(--eui-f-2xl);

  &-primary-120 {
    color: var(--eui-c-primary-dark);
    font-weight: 700;
    font: var(--eui-f-2xl);
  }
}

.header-h2 {
  color: var(--eui-c-neutral);
  font-style: normal;
  font-weight: normal;
  font: var(--eui-f-l);
  &-bold {
    font-weight: bold;
  }

  &-primary {
    color: var(--eui-c-primary);
    font-weight: 700;
    font: var(--eui-f-l);
  }
}

.header-h4 {
  color: var(--eui-c-neutral);
  font-style: normal;
  font-weight: bold;
  font: var(--eui-f-s);
  display: block;
}

.header-XL {
  color: var(--eui-c-neutral);
  font-style: normal;
  font-weight: bold;
  font: var(--eui-f-xl);

  &-primary {
    color: var(--eui-c-primary);
    font-weight: bold;
    font: var(--eui-f-xl);
  }
}

p {
  color: var(--eui-c-neutral);
  font: var(--eui-f-xl);

  &-dialog {
    max-width: 65%;
  }
}

.small {
  color: var(--eui-c-neutral-light);
  font: var(--eui-f-m);
}

.eui-growl-item-message-detail {
  color: var(--eui-c-neutral-contrast);
  font: var(--eui-f-m);
}

.header-6xl {
  color: var(--eui-c-neutral-light);
  font-weight: 400;
  font: var(--eui-f-6xl);
}
